Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Dustin Navalta applied on Indeed
From: "Dustin Navalta" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 15 Aug 2022 03:28:05 -0500 (CDT)

Good day! Hello Ms. Aishwarya hope you're doing well. I would just like to ask if I can still apply to the other campaign aside from Bob Steele salon. Unfortunately the client didn't push through with my application, I think the client preferred girls for their call center department since it is a salon. I hope that you still have available Campaign. I already know and able to follow the process is just that the client think that Im not fit with their company. Thank you very much and stay safe always! Best Regards, Dustin Navalta

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C6c616aac-54af-4071-909a-6c910f5a6c22%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.